body{
	font-family: Verdana;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #cccccc url("../IMAGES/BG.jpg") fixed;
}

td {
	font-family: Verdana;
	font-size: 14px;
	color: #00000;
	}
td.Down {
	background-image: url(../IMAGES/Down.jpg);
	color: #ffe5a3;
	}
td.Button1 {
	background-image: url(../IMAGES/ButtonHome.jpg);
	color: #ffe5a3;
	}
td.Button2 {
	background-image: url(../IMAGES/Buttons.jpg);
	}
td.Button3 {
	background-image: url(../IMAGES/Buttons.jpg);
	}
td.Button4 {
	background-image: url(../IMAGES/Buttons.jpg);
	}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	text-decoration:  none;
	color: #000000;
}

a:hover {
	color: #3f6bfb;
	text-decoration: none;
	}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:relative;
	top: 0px;
	left: 0px;
	right: 0px;
	width:100%;
	background-color: #ffffff;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}


#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #1c4984;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}
#pageNav2{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #ffe5a3;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 178px;
	border-left: 1px solid #ccd2d2;
	min-height: 400px;

}



/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background-color: #ffe5a3;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 110% Verdana;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}

/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 125% Verdana;
	color: #000000;
	padding: 0px 0px 0px 0px;
}

.feature h4{
	font:  125% Verdana;
	color: #000000;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}

/*************** story styles ******************/

.story {
	padding: 0px 0px 0px 10px;
	font-size: 90%;
}

.story h3{
	font:  100% Verdana;
	color: #000000;
}

.story h4{
	font: 125% Verdana;
	color: #000000;
}
.story h5{
	font: bold 125% Verdana;
	color: #000000;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Verdana;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h2{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 3px 0px 3px 10px;
	color: #d3e4f5;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-image: none;
        color: #ffe5a3;
	text-decoration: none;
}


/********************* end **********************/
